`dramafront` | elements which appear at the level of divisions within front or back matter of performance texts only.
Attributes: |
Note |
Tagset | base tag set for performance texts
Class | front
Filename | `teidram2.ent`
Parents | back front
Members | castList epilogue performance prologue set
Declaration | `<!ENTITY % m.dramafront ' %x.dramafront set | prologue | performance | epilogue | castList' >`
See | 10.1

Back to index